/*

*/

.version.news /* version checker */
{
	color: #0000F5;
	background-color: #519681;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 900px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu33870
{
	z-index: 2;
	width: 0.01px;
	margin-left: -100px;
}

#u33870
{
	z-index: 2;
	width: 200px;
	height: 84px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 500px;
}

#slideshowu16011
{
	z-index: 6;
	width: 0.01px;
	height: 471px;
	position: relative;
	margin-right: -10000px;
}

#u16019
{
	position: absolute;
	width: 1200px;
	height: 471px;
	background-color: transparent;
}

#u16019popup
{
	z-index: 7;
}

#u25104
{
	z-index: 8;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u25132
{
	z-index: 10;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u25159
{
	z-index: 12;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u19057
{
	z-index: 36;
	min-height: 46px;
	background-color: #00BFFF;
	padding-bottom: 12px;
}

#u45077-4
{
	z-index: 133;
	width: 83px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 362px;
}

#u45077-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 22px -10000px 0px 0px;
}

#u45078-4
{
	z-index: 137;
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 480px;
}

#u45078-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 22px -10000px 0px 0px;
}

#u45079-4
{
	z-index: 141;
	width: 50px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 593px;
}

#u45079-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 50px;
	margin: 22px -10000px 0px 0px;
}

#u45080-4
{
	z-index: 145;
	width: 71px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 683px;
}

#u45080-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 22px -10000px 0px 0px;
}

#u45082-4
{
	z-index: 153;
	width: 61px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 786px;
}

#u45082-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 22px -10000px 0px 0px;
}

#u45081-4
{
	z-index: 149;
	width: 86px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 882px;
}

#u45081-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 86px;
	margin: 22px -10000px 0px 0px;
}

#u45083-4
{
	z-index: 157;
	width: 108px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 1002px;
}

#u45083-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 22px -10000px 0px 0px;
}

#u45083-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 22px -10000px 0px 0px;
}

#u45077-4:hover p,#u45078-4:hover p,#u45079-4:hover p,#u45080-4:hover p,#u45082-4.MuseLinkActive p,#u45081-4:hover p,#u45083-4:hover p
{
	color: #1B1464;
	visibility: inherit;
}

#u45083-4.MuseLinkActive p
{
	color: #1B1464;
	visibility: inherit;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u19057-bw
{
	z-index: 36;
	min-height: 46px;
	margin-top: 471px;
}

#u22857
{
	z-index: 41;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 100px;
}

#u22858
{
	z-index: 42;
	display: block;
}

#u22994
{
	z-index: 43;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 1065px;
}

#u22995
{
	z-index: 44;
	display: block;
}

#u44108-4
{
	z-index: 120;
	width: 594px;
	min-height: 44px;
	background-color: transparent;
	text-align: left;
	color: #00BFFF;
	line-height: 42px;
	font-size: 35px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	margin-left: 80px;
	margin-top: 53px;
	position: relative;
}

#u44109
{
	z-index: 124;
	width: 839px;
	height: 1px;
	border-color: #000000;
	background-color: #6F6E6E;
	margin-left: 80px;
	margin-top: 5px;
	position: relative;
}

#u44124
{
	z-index: 3;
	width: 842px;
	background-color: #004069;
	padding-bottom: 14px;
	margin-left: 79px;
	margin-top: 29px;
	position: relative;
}

#u44223-6
{
	z-index: 125;
	width: 840px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u44223-4
{
	font-size: 21px;
	line-height: 32px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
}

#u44114
{
	z-index: 131;
	width: 842px;
	background-color: transparent;
	margin-left: 79px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu19199-4
{
	z-index: 45;
	width: 0.01px;
	margin-left: 80px;
	margin-top: 94px;
}

#u19199-4
{
	z-index: 45;
	width: 594px;
	min-height: 44px;
	background-color: transparent;
	text-align: left;
	color: #00BFFF;
	line-height: 36px;
	font-size: 30px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u26242
{
	z-index: 50;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 634px;
}

#u26240
{
	z-index: 51;
	display: block;
}

#u26252
{
	z-index: 52;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 707px;
}

#u26250
{
	z-index: 53;
	display: block;
}

#u26262
{
	z-index: 54;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 780px;
}

#u26260
{
	z-index: 55;
	display: block;
}

#u24471
{
	z-index: 49;
	width: 839px;
	height: 1px;
	border-color: #000000;
	background-color: #6F6E6E;
	margin-left: 80px;
	margin-top: 2px;
	position: relative;
}

#u19140-4
{
	z-index: 37;
	width: 833px;
	min-height: 49px;
	background-color: transparent;
	color: #0071BC;
	line-height: 44px;
	font-size: 35px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	margin-left: 83px;
	margin-top: 42px;
	position: relative;
}

#u31832
{
	z-index: 4;
	width: 842px;
	background-color: #00BFFF;
	padding-bottom: 32.44999999999891px;
	margin-left: 79px;
	margin-top: 5px;
	position: relative;
}

#u18848
{
	z-index: 5;
	width: 842px;
	background-color: #004069;
	padding-bottom: 19px;
	position: relative;
}

#pu31835-5
{
	z-index: 98;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 31px;
}

#u31835-5
{
	z-index: 98;
	width: 510px;
	min-height: 32px;
	background-color: transparent;
	line-height: 26px;
	font-weight: 400;
	position: relative;
}

#u44223-2,#u31835-2
{
	color: #00BFFF;
}

#u31836-8
{
	z-index: 103;
	width: 514px;
	min-height: 49px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#u31836-2
{
	font-weight: 700;
}

#pu32628
{
	z-index: 111;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 570px;
}

#u32628
{
	z-index: 111;
	width: 260px;
	background-color: transparent;
	position: relative;
}

#u32626
{
	z-index: 112;
	display: block;
	margin-bottom: 4px;
}

#u31837
{
	z-index: 56;
	width: 230px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#u32636-7
{
	z-index: 113;
	width: 252px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
	font-weight: 400;
	margin-left: 4px;
	margin-top: 20px;
	position: relative;
}

#u32636-4
{
	font-style: italic;
}

#u32537
{
	z-index: 59;
	width: 640px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	margin-left: 101px;
	margin-top: 47px;
	position: relative;
}

#pu32535
{
	z-index: 57;
	width: 0.01px;
	margin-left: 73px;
	margin-top: -6px;
}

#u32535
{
	z-index: 57;
	width: 640px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#slideshowu31907
{
	z-index: 60;
	width: 0.01px;
	height: 409px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
}

#u31908
{
	position: absolute;
	width: 697px;
	height: 409px;
	background-color: transparent;
}

#u31908popup
{
	z-index: 61;
}

#u32307
{
	z-index: 62;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u31933
{
	z-index: 64;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32267
{
	z-index: 66;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32287
{
	z-index: 68;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32327
{
	z-index: 70;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32347
{
	z-index: 72;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32347_img
{
	margin: -2px 168px -2px 142px;
}

#u32367
{
	z-index: 74;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32407
{
	z-index: 76;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32387
{
	z-index: 78;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32447
{
	z-index: 80;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32467
{
	z-index: 82;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32427
{
	z-index: 84;
	width: 697px;
	height: 409px;
	border-width: 0px;
	border-color: transparent;
	background-color: #00BFFF;
	margin-right: -10000px;
	position: relative;
}

#u32307_img,#u31933_img,#u32267_img,#u32287_img,#u32327_img,#u32367_img,#u32407_img,#u32387_img,#u32447_img,#u32467_img,#u32427_img
{
	margin: -2px 155px;
}

#u31984-4
{
	position: absolute;
	width: 42px;
	height: 72px;
	background-color: transparent;
	padding: 6px;
	line-height: 72px;
	text-align: center;
	font-size: 60px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
	font-weight: 400;
	top: 165px;
	left: 16px;
}

#u31984-4popup
{
	z-index: 86;
}

#u31987-4
{
	position: absolute;
	width: 40px;
	height: 72px;
	background-color: transparent;
	padding: 6px;
	line-height: 72px;
	text-align: center;
	font-size: 60px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
	font-weight: 400;
	top: 165px;
	left: 627px;
}

#u31987-4popup
{
	z-index: 90;
}

#u18846-4
{
	z-index: 94;
	width: 842px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	font-weight: 700;
	margin-top: 35px;
	position: relative;
}

#u18846-2
{
	font-size: 14px;
	line-height: 21px;
	color: #004069;
	font-family: '__Open Sans_5';
}

#pu18836
{
	z-index: 19;
	width: 0.01px;
	margin-left: 79px;
	margin-top: 67px;
}

#u18836
{
	z-index: 19;
	width: 481px;
	background-color: #A6B4B4;
	position: relative;
	margin-right: -10000px;
	padding: 30px 26px 26px 31px;
}

#u18839-4
{
	z-index: 22;
	width: 335px;
	min-height: 32px;
	background-color: transparent;
	line-height: 26px;
	font-weight: 400;
	position: relative;
}

#u31835-3,#u18839-2
{
	font-size: 21px;
	text-align: left;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
}

#u18841
{
	z-index: 35;
	width: 481px;
	height: 1px;
	background-color: #FFFFFF;
	top: -2px;
	margin-bottom: -1px;
	position: relative;
}

#u18840-9
{
	z-index: 26;
	width: 481px;
	min-height: 89px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	margin-top: 25px;
	position: relative;
}

#u18840-2
{
	font-size: 14px;
	line-height: 21px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
}

#u18840-4,#u18840-5
{
	font-size: 13px;
	line-height: 20px;
	color: #372F2B;
	font-family: '__Open Sans_5';
}

#u31836-4,#u31836-6,#u18840-7
{
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
}

#u18837
{
	z-index: 20;
	width: 302px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 540px;
}

#u18837_img
{
	margin-bottom: -28px;
}

#u15656
{
	z-index: 14;
	min-height: 52px;
	background-color: #EBEBEB;
	padding-bottom: 33px;
}

#u19057_align_to_page,#u15656_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u15648-4
{
	z-index: 15;
	width: 960px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #4D4743;
	line-height: 19px;
	font-size: 12px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 120px;
}

#u15656-bw
{
	z-index: 14;
	min-height: 52px;
	margin-top: 59px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-italic-variablefont_wdthwght-webfont.eot');
	src: local('☺'), url('../fonts/opensans-italic-variablefont_wdthwght-webfont.woff') format('woff'), url('../fonts/opensans-italic-variablefont_wdthwght-webfont.svg') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-variablefont_wdthwght-webfont.eot');
	src: local('☺'), url('../fonts/opensans-variablefont_wdthwght-webfont.woff') format('woff'), url('../fonts/opensans-variablefont_wdthwght-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

